Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78851 - update agent hangs and can not be closed
Summary: update agent hangs and can not be closed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-02 04:33 UTC by Need Real Name
Modified: 2007-11-30 22:07 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-02 19:18:35 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-12-02 04:33:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
when i do an update the update agent works fine UNLESS i loose my dialup
connection.  if the connection is lost during the update the agent hangs 
forever.  all attemps to close the window fails with the exception of "killall
up2date" from the command line.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start the update
2. while downloading the package update, disconnect the network connection.
3.
	

Actual Results:  window hang forever unless you logoff.

Expected Results:  should get error message saying lost connection, please close
and start over.  

Additional info:

standard out of the box agent for redhat8.0


Note You need to log in before you can comment on or make changes to this bug.